Browser Requirements

Cloudera Manager, Cloudera Navigator, and Hue are supported on the two most recent LTS (long term support) or ESR (extended support release) browsers. Cookies and JavaScript must be enabled.

The following lists the minimum tested versions of the most common browsers: Hue can display in older, and other browsers, but you might not have access to all of its features.

Cloudera Enterprise 6.2

Cloudera Enterprise 6.1

Cloudera Enterprise 6.0